Trouvez ici les démarches courantes à faire en cas d'écran noir.
Répondre

Erreur de kernel après mise a jours

#1Messageil y a 2 mois

Bonjour,
Après avoir lancé une mise à jour a l'aide de la commande

sudo pacman -Syyu
mon affichage (ou peut-être tout le système) a freezé, aucune réponse de la souris et pas de clignotement du voyant du disque dur.
Le blocage s'est produit a l'installation de lib32-systemd.
Ayant testé plusieurs combinaison de CTRL + x solutions pour changer de tty ou redémarrer j'ai finalement opté pour la solution de l'éteindre en mintenant le bouton d'allumage enfoncé ... :desole:
Au redémarrage, j'ai le GRUB, mais voilà, pas moyen de retrouver l'interface graphique que ce soit en sélectionnant mon kernel actuel (5.12.1-2-MANJARO x64) ou mon précédent (5.9-x86_64) cela me renvoi,
Pour le 5.9 :

[FAILED] Failed to start Load Kernel Modules.
 [FAILED] Failed to start Authorization Manager.
 [DEPEND] Dependency failed for Modem Manager.
 [FAILED] Failed to start Authorization Manager.
L'écran devient noir toute les 10/20 sec environ avec un petit underscore clignotant en haut a gauche, ce qui m'oblige a refaire CTRL+F1 assez régulièrement mais j'ai accès au tty's (avec le même problème d'écran noir en tty)

Pour le 5.12.1 :

error : file /boot/vmlinuz-5.12-x86_64' not found.
error : you needbtobload kernel first.

Press any key to continue... 
J'ai essayé de réinstaller via le tty en 5.9 mais je n'arrive pas a avoir internet (j'était actuellement connecté avant la maj par partage de connection USB de mon téléphone).
Pourriez vous m'aidez a me sortir de ce mauvais faux pas ?
Merci d'avance.

Erreur de kernel après mise a jours

#2Messageil y a 2 mois

bonjour
tu vas démarrer sur le USB iso live manjaro ,
ouvrir le terminal , et le navigateur sur ce topic
et fournir le retour

 
 sudo manjaro-chroot -a
 mhwd-kernel -li
 mhwd -li
 ls /etc/mkinitcpio.d/*.preset
 ls /bin/modules/*
 inxi -Gxxx
 exit ( fin du chroot )
 

Erreur de kernel après mise a jours

#3Messageil y a 2 mois

Y aurait-il une moyen d'executer ces commandes sans live USB ni live CD (je n'aurais une clef que a partir de mercredi).
J'ai un ISO de manjaro déjà présent sur mon pc, serait-il possible de le monter pour booter dessus par exemple ?

Erreur de kernel après mise a jours

#4Messageil y a 2 mois

bonjour
karsn a écrit : il y a 2 mois J'ai essayé de réinstaller via le tty en 5.9 mais je n'arrive pas a avoir internet
Donc tu as accès à linux ... donc tu peux tenter la commande sudo mkinitcpio -P:saispas:

Erreur de kernel après mise a jours

#5Messageil y a 2 mois

autre possibilité :
tu démarre sur une clé iso USB1 d'un linux
et tu télécharge et copie sur une USB2 une image manjaro

Erreur de kernel après mise a jours

#6Messageil y a 2 mois

Oui j'ai vu cette commande sur plusieurs autres topics, elle sert a quoi ? (J'essaie d'apprendre en même temps :sourire: )

sudo mkinitcpio -P
me renvoi

==> Building image from preset: /etc/mkinitcpio.d/linux59.présent: 'default'
 -> -k /boot/vmlinuz-5.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.9-x86_64.img
 ==> ERROR: '/lib/modules/5.9.16-1-MANJARO' is not a valid kernel module directory
==> Building image from preset: /etc/mkinitcpio.d/linux59.présent: 'fallback'
 -> -k /boot/vmlinuz-5.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.9-x86_64-fallback.img -S autodetect
 ==> ERROR: '/lib/modules/5.9.16-1-MANJARO' is not a valid kernel module directory
Dernière modification par karsnil y a 2 mois, modifié au total 1 fois.

Erreur de kernel après mise a jours

#7Messageil y a 2 mois

voir wiki, c'est la commande qui est lancée à la fin d'une maj si nous avons dedans un kernel ou systemd - puisque tu n'as pas fini ta maj, il est possible que cette commande va réparer ton linux (tout dépend du moment du plantage :wink: )
ps: oui, normalement on passe par un chroot depuis un autre linux (clé, cd mais aussi éventuellement d'un autre linux sur la machine)

Erreur de kernel après mise a jours

#8Messageil y a 2 mois

papajoke a écrit : il y a 2 mois voir wiki, c'est la commande qui est lancée à la fin d'une maj si nous avons dedans un kernel ou systemd - puisque tu n'as pas fini ta maj, il est possible que cette commande va réparer ton linux (tout dépend du moment du plantage :wink: )
OK merci ! L'erreur a probablement du ce produire avant la réalisation de cette étape.

Je revient vers vous dans quelques jours le temps que je récupère ma clef.

Erreur de kernel après mise a jours

#9Messageil y a 2 mois

Bonjour,

==> Building image from preset: /etc/mkinitcpio.d/linux59.présent: 'default'
 -> -k /boot/vmlinuz-5.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.9-x86_64.img
 ==> ERROR: '/lib/modules/5.9.16-1-MANJARO' is not a valid kernel module directory
==> Building image from preset: /etc/mkinitcpio.d/linux59.présent: 'fallback'
 -> -k /boot/vmlinuz-5.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.9-x86_64-fallback.img -S autodetect
 ==> ERROR: '/lib/modules/5.9.16-1-MANJARO' is not a valid kernel module directory
Le kernel linux59 n'existe plus, sauf la version "rt" community/linux59-rt 5.9.1_rt19-1. Je dis ça, je dis rien :sourire:

Erreur de kernel après mise a jours

#11Messageil y a 2 mois

Bonjour.
Le mieux est de virer ce noyau obsolète et qui prend de la place pour rien. Cette iso n'est pas la plus récente car le dernier noyau LTS (long term support) est le 5.10

sudo mhwd-kernel -r linux59
Tout se fait automatiquement.

Erreur de kernel après mise a jours

#12Messageil y a 2 mois

Je peut donc en principe faire :

sudo mhwd-kernel -i linux510
Puis :

sudo mhwd-kernel -r linux59
Je tient a préciser que seul le kernel 5.9 me permet actuellement d'avoir accès au tty, est-il judicieux de l'enlever sans en avoir installé un autre ?
Dernière modification par karsnil y a 2 mois, modifié au total 1 fois.

Erreur de kernel après mise a jours

#13Messageil y a 2 mois

Oui.
Tu devrais voir à plusieurs reprises Grub se mettre à jour.
Au reboot suivant, c'est le kernel le plus élevé en numérotation qui est sélectionné par défaut.

Erreur de kernel après mise a jours

#14Messageil y a 2 mois

Voilà le retour de sudo mhwd-kernel -i linux510 :

erreur : l☐ouverture du fichier /var/lib/pacman/local/etcher-5.1.120-1/desc a échoué : Aucun fichier ou dossier de ce type
:: Synchronisation des bases de données de paquets☐
erreur : échec de la récupération du fichier « core.db » depuis mirror.oldsql.cc : Could not resolve host: mirror.oldsql.cc
erreur : échec de la récupération du fichier « core.db » depuis ftp.free.org : Could not resolve host: ftp.free.org
erreur : la mise a jour de core a échoué (URL non valide pour le serveur)
erreur : échec de la récupération du fichier « extra.db » depuis mirror.oldsql.cc : Could not resolve host: mirror.oldsql.cc
erreur : échec de la récupération du fichier « extra.db » depuis ftp.free.org : Could not resolve host: ftp.free.org
erreur : la mise a jour de extra a échoué (URL non valide pour le serveur)
erreur : échec de la récupération du fichier « community.db » depuis mirror.oldsql.cc : Could not resolve host: mirror.oldsql.cc
erreur : échec de la récupération du fichier « community.db » depuis ftp.free.org : Could not resolve host: ftp.free.org
erreur : la mise a jour de core a échoué (URL non valide pour le serveur)
erreur : échec de la récupération du fichier « multilib.db » depuis mirror.oldsql.cc : Could not resolve host: mirror.oldsql.cc
erreur : échec de la récupération du fichier « multilib.db » depuis ftp.free.org : Could not resolve host: ftp.free.org
erreur : la mise a jour de extra a échoué (URL non valide pour le serveur)
erreur : la synchronisation de toutes les bases de données a échoué
The following packages are out of date, please update jour system first: [i]la y a plein de paquets que j'ai la flemme de recopier ...[/i]
Do you want to continue anyway? [y/N] y
erreur : aucune cible spécifiée (utiliser -h pour l☐aide)
Donc je pense pouvoirpouvoir en déduire qui n'y a pas de réseau (je suis pourtant en partage de co par USB avec mon tel Android [rremix]).
J'ai tenté de me connecter par wifi mais nmcli ne reconnais aucun péripérique wifi.

Erreur de kernel après mise a jours

#15Messageil y a 2 mois

Pas bon signe...
Le plantage a eu lieu lors de la compilation des modules dans l'image de boot du kernel.
A essayer (sans conviction) avec un câble réseau en direct sur une box.
La seule solution efficace sera de passer par une iso en chroot.

Erreur de kernel après mise a jours

#16Messageil y a 2 mois

Ok je teste avec un câble puis la solution de Stephane, et je vous tient au courant !

Erreur de kernel après mise a jours

#17Messageil y a 1 mois

De retour ...

mhwd-kernel -li :

Currently running: 5.4.123-1-MANJARO (linux54)
The following kernels are installed in your system:
error: could not open file /var/lib/pacman/local/etcher-1.5.120-1/desc: No such file or directory
error: could not open file /var/lib/pacman/local/etcher-1.5.120-1/desc: No such file or directory
mhwd -li :

> Installed PCI configs:
--------------------------------------------------------------------------------
                  NAME               VERSION          FREEDRIVER           TYPE
--------------------------------------------------------------------------------
           video-linux            2018.05.04                true            PCI


Warning: No installed USB configs!
ls /etc/mkinitcpio.d/*.preset :

/etc/mkinitcpio.d/linux59.preset
ls /bin/modules/*

ls: cannot access '/bin/modules/*': No such file or directory
inxi -Gxxx :

12Graphics:  12Device-1 Intel Mobile 4 Series Integrated Graphics 12vendor Lenovo 12driver i915 12v kernel 
           12bus-ID 00:02.0 12chip-ID 8086:2a42 12class-ID 0300 
           12Display 12server X.org 1.20.11 12driver 12loaded intel 12unloaded modesetting 
           12alternate fbdev,vesa 
           12Message Advanced graphics data unavailable for root.

Erreur de kernel après mise a jours

#18Messageil y a 1 mois

Tu ne nous donnes pas de nouvelles infos ici :wink:
Ton pc a rebooté au milieu d'une mise à jour donc il est inutilisable dans l'état car il n'a pas fini la mise à jour.
Tu as uniquement le noyau 5.9 d'installé (partiellement) alors qu'il n'existe plus chez manjaro

Comme dit plus haut, il faut que tu boot sur une iso manjaro et dans un manjaro-chroot -a (ce que tu viens de faire ici ci tu as bien suivi le message #2?) tu installes le noyau 5.10

Erreur de kernel après mise a jours

#19Messageil y a 1 mois

tu démarres sur iso USB live manjaro
tu ouvre le terminal et un navigateur sur ce topic

sudo manjaro-chroot -a

mhwd-kernel -li
pacman-mirrors -c all
pacman -Syyu
mhwd-kernel -i linux54
mhwd-kernel -i linux510
mhwd-kernel -r linux59
mkinitcpio -P
update-grub
 exit ( fin du chroot )
 
si tu as une erreur , par le navigateur tu nous remonte l'erreur rencontré
attention pour sortir de chroot toujours exit avant de redemarrer

Erreur de kernel après mise a jours

#20Messageil y a 1 mois

papajoke a écrit : il y a 1 mois Comme dit plus haut, il faut que tu boot sur une iso manjaro et dans un manjaro-chroot -a (ce que tu viens de faire ici ci tu as bien suivi le message #2?) tu installes le noyau 5.10
Oui désolé pour l'imprecision : j'ai bien booter d'un Live USB (avec Ventoy) et ai tenté d'installer le noyau 5.10 en chrootant. Cela n'a pas fonctionné en me renvoyant qu'il fallait que je mette à jours des paquets, j'ai donc fait sudo pacman -Syyuu qui ne marchait pas car pas les bon dépots mais finalement en indiquant les bons mirroirs (j'ai fait pacman-mirrors --geoip) cela renvoyait des eurreur de répertoires introuvable ou manquant ...

Voilà le retour de mhwd-kernel -li (j'ai bien chrooté avant) :

Currently running: 5.4.123-1-MANJARO (linux54)
The following kernels are installed in your system:
error: could not open file /var/lib/pacman/local/etcher-1.5.120-1/desc: No such file or directory
error: could not open file /var/lib/pacman/local/etcher-1.5.120-1/desc: No such file or directory
pacman -Syyu :

:: Synchronizing package databases...
 core                            168.3 KiB   957 KiB/s 00:00 [#################################] 100%
 extra                          1921.5 KiB  1403 KiB/s 00:01 [#################################] 100%
 community                         6.6 MiB  1846 KiB/s 00:04 [#################################] 100%
 multilib                        179.3 KiB  2.19 MiB/s 00:00 [#################################] 100%
 sublime-text                   1828.0   B   595 KiB/s 00:00 [#################################] 100%
 sublime-text.sig                543.0   B  0.00   B/s 00:00 [#################################] 100%
:: Starting full system upgrade...
resolving dependencies...
error: could not open file /var/lib/pacman/local/etcher-1.5.120-1/desc: No such file or directory
looking for conflicting packages...
warning: dependency cycle detected:
warning: bashrc-manjaro will be installed before its bash dependency

Packages (240) alsa-card-profiles-1:0.3.28-1  apparmor-3.0.1-3  atkmm-2.28.2-2  bash-5.1.008-3
               bashrc-manjaro-5.1.008-3  binutils-2.36.1-3  btrfs-progs-5.12.1-1
               ca-certificates-mozilla-3.66-1  cairomm-1.14.3-2  catfish-4.16.0-4
               ceph-libs-15.2.12-1  cryptsetup-2.3.6-1  curl-7.77.0-1  dav1d-0.9.0-1
               dhclient-4.4.2.P1-1  dialog-1:1.3_20210509-1  electron-12.0.9-1  elfutils-0.184-1
               expat-2.4.1-1  file-5.40-5  filezilla-3.54.1-2  firefox-89.0-1
               firefox-i18n-en-us-89.0-1  firefox-i18n-fr-89.0-1  flatpak-1.11.1-1
               foomatic-db-3:20210528-1  gcc-11.1.0-1  gcc-libs-11.1.0-1  gegl-0.4.30-3
               gimp-2.10.24-4  glib2-2.68.2-1  glibc-2.33-5  glibmm-2.66.1-2  gnome-desktop-1:40.1-1
               gparted-1.3.0-4  graphviz-2.47.2-1  gsettings-desktop-schemas-40.0-3
               gst-plugins-bad-1.18.4-7  gst-plugins-bad-libs-1.18.4-7  gtkmm3-3.24.5-2
               gupnp-1.2.6-1  handbrake-1.3.3-6  harfbuzz-icu-2.8.1-1  hdparm-9.61-1
               hexchat-2.14.3-8  hplip-1:3.21.4-1  hwinfo-21.74-1  imagemagick-7.0.11.13-3
               imath-3.0.3-1  intel-media-sdk-21.1.3-2  kauth-5.82.0-1  kcoreaddons-5.82.0-1
               kitemmodels-5.82.0-1  kmod-29-1  kwindowsystem-5.82.0-1  lib32-at-spi2-core-2.40.1-1
               lib32-curl-7.77.0-1  lib32-expat-2.4.1-1  lib32-gcc-libs-11.1.0-1
               lib32-glib-networking-2.68.1-1  lib32-glib2-2.68.2-1  lib32-glibc-2.33-5
               lib32-gtk3-3.24.29-1  lib32-harfbuzz-2.8.1-1  lib32-libcap-2.50-1
               lib32-libdrm-2.4.106-1  lib32-libelf-0.184-1  lib32-libepoxy-1.5.8-1
               lib32-libidn2-2.3.1-1  lib32-librsvg-2:2.50.6-1  lib32-libtiff-4.3.0-1
               lib32-libva-mesa-driver-21.1.2-0  lib32-libx11-1.7.1-1  lib32-libxcrypt-4.4.20-1
               lib32-libxkbcommon-1.3.0-1  lib32-mesa-21.1.2-0  lib32-mesa-vdpau-21.1.2-0
               lib32-nspr-4.31-1  lib32-nss-3.66-1  lib32-pango-1:1.48.5-1  lib32-readline-8.1.001-1
               lib32-sqlite-3.35.5-1  lib32-systemd-247.7-1  lib32-vulkan-intel-21.1.2-0
               lib32-vulkan-radeon-21.1.2-0  libcaca-0.99.beta19-5  libcap-2.50-1  libdrm-2.4.106-1
               libelf-0.184-1  libepoxy-1.5.8-1  libfilezilla-0.28.0-2  libheif-1.12.0-1
               libidn-1.37-1  libidn2-2.3.1-1  libimagequant-2.15.1-1  libinput-1.17.3-1
               libldap-2.4.58-3  libmanette-0.2.6-2  libmfx-21.1.3-2  libndp-1.8-1  libnl-3.5.0-3
               libnm-1.30.4-3  libplacebo-3.120.3-1  libproxy-0.4.17-2  libpurple-2.14.4-2
               libqmi-1.28.4-1  librsvg-2:2.50.6-1  libsigc++-2.10.7-2  libsynctex-2021.58686-3
               libtasn1-4.17.0-1  libtirpc-1.3.2-1  libtool-2.4.6+42+gb88cebd5-16  libupnp-1.14.7-1
               libva-mesa-driver-21.1.2-0  libwnck3-40.0-1  libx11-1.7.1-1  libxfixes-6.0.0-1
               linux-api-headers-5.12.3-1  linux-firmware-20210518.r1928.f846292-1  lvm2-2.03.12-1
               lz4-1:1.9.3-2  mailcap-2.1.53-1  manjaro-release-21.0.6-1
               manjaro-settings-manager-0.5.6-14  manjaro-settings-manager-notifier-0.5.6-14
               matcha-gtk-theme-20210602-0.1  mesa-21.1.2-0  mesa-vdpau-21.1.2-0
               mhwd-nvidia-465.31-1  mjpegtools-2.2.0-1  mousepad-0.5.5-2  mpfr-4.1.0-2
               mtools-4.0.28-1  net-snmp-5.9.1-1  network-manager-applet-1.22.0-1
               networkmanager-1.30.4-3  networkmanager-openconnect-1.2.7dev+65+gca4187c-1
               networkmanager-pptp-1.2.9dev+10+gb41b0d0-4  nm-connection-editor-1.22.0-1
               nodejs-16.2.0-1  nspr-4.31-1  nss-3.66-1  oath-toolkit-2.6.7-1  openexr-3.0.3-1
               pacman-5.2.2-6  pango-1:1.48.5-1  pangomm-2.46.1-2  pcre2-10.37-1  perl-5.34.0-1
               perl-alien-build-2.40-3  perl-alien-libxml2-0.17-2  perl-capture-tiny-0.48-5
               perl-clone-0.45-3  perl-dbi-1.643-3  perl-encode-locale-1.05-8  perl-error-0.17029-3
               perl-ffi-checklib-0.28-2  perl-file-basedir-0.08-6  perl-file-desktopentry-0.22-8
               perl-file-listing-6.14-2  perl-file-mimeinfo-0.30-2  perl-file-which-1.24-2
               perl-html-parser-3.76-2  perl-html-tagset-3.20-11  perl-http-cookies-6.10-2
               perl-http-daemon-6.06-3  perl-http-date-6.05-4  perl-http-message-6.32-2
               perl-http-negotiate-6.01-9  perl-io-html-1.004-2  perl-ipc-system-simple-1.30-3
               perl-libwww-6.54-2  perl-lwp-mediatypes-6.02-9  perl-mailtools-2.21-5
               perl-net-http-6.21-2  perl-parse-yapp-1.21-4  perl-path-tiny-0.118-2
               perl-timedate-2.33-3  perl-try-tiny-0.30-6  perl-uri-5.09-2
               perl-www-robotrules-6.02-9  perl-xml-libxml-2.0207-2  perl-xml-parser-2.46-3
               perl-xml-writer-0.625-7  pidgin-2.14.4-2  pipewire-1:0.3.28-1  poppler-21.05.0-1
               poppler-glib-21.05.0-1  poppler-qt5-21.05.0-1  powertop-2.14-1  ppp-2.4.9-1
               protobuf-c-1.3.3-4  python-3.9.5-3  python-attrs-21.2.0-1  python-chardet-4.0.0-2
               python-click-8.0.1-1  python-jinja-3.0.1-1  python-markupsafe-2.0.1-1
               python-pep517-0.10.0-2  python-pyqt5-sip-12.9.0-1  python-reportlab-3.5.67-1
               python-service-identity-21.1.0-1  python-setuptools-1:56.2.0-1  python-six-1.16.0-1
               python-urllib3-1.26.5-1  qpdf-10.3.2-1  qt5-base-5.15.2+kde+r196-1  shaderc-2021.0-1
               snapd-2.51-1  spirv-tools-2021.1-1  sublime-text-4107-1  sudo-1.9.7-1
               suitesparse-5.10.1-1  svt-av1-0.8.7-1  svt-hevc-1.5.1-1  systemd-sysvcompat-247.7-1
               thunar-4.16.8-1  thunderbird-78.11.0-0.1  thunderbird-i18n-en-us-78.11.0-0.1
               thunderbird-i18n-fr-78.11.0-0.1  ttf-liberation-2.1.4-1  unrar-1:6.0.6-1
               vi-1:070224-5  vim-8.2.2891-1  vim-runtime-8.2.2891-1  vlc-3.0.14-1
               vulkan-intel-21.1.2-0  vulkan-radeon-21.1.2-0  webkit2gtk-2.32.1-1
               wpebackend-fdo-1.9.92-1  xdg-dbus-proxy-0.1.2-3  xdg-desktop-portal-1.8.1-1
               xfce4-clipman-plugin-1.6.2-1  xfce4-panel-4.16.3-1  xfce4-screenshooter-1.9.9-2
               xfce4-settings-4.16.1-2  yay-10.2.2-1  youtube-dl-2021.05.16-1  zstd-1.5.0-1
               zxing-cpp-1.2.0-1

Total Installed Size:  3402.66 MiB
Net Upgrade Size:       241.21 MiB

:: Proceed with installation? [Y/n] 
Et quand je fait Y :

(240/240) checking keys in keyring                           [#################################] 100%
(240/240) checking package integrity                         [#################################] 100%
(240/240) loading package files                              [#################################] 100%
(240/240) checking for file conflicts                        [#################################] 100%
error: failed to commit transaction (conflicting files)
btrfs-progs: /usr/bin/btrfs exists in filesystem
btrfs-progs: /usr/bin/btrfs-convert exists in filesystem
btrfs-progs: /usr/bin/btrfs-find-root exists in filesystem
btrfs-progs: /usr/bin/btrfs-image exists in filesystem
btrfs-progs: /usr/bin/btrfs-map-logical exists in filesystem
btrfs-progs: /usr/bin/btrfs-select-super exists in filesystem
btrfs-progs: /usr/bin/btrfsck exists in filesystem
btrfs-progs: /usr/bin/btrfstune exists in filesystem
btrfs-progs: /usr/bin/fsck.btrfs exists in filesystem
btrfs-progs: /usr/bin/mkfs.btrfs exists in filesystem
btrfs-progs: /usr/include/btrfs/btrfs-list.h exists in filesystem
btrfs-progs: /usr/include/btrfs/btrfsck.h exists in filesystem
btrfs-progs: /usr/include/btrfs/crc32c.h exists in filesystem
btrfs-progs: /usr/include/btrfs/ctree.h exists in filesystem
btrfs-progs: /usr/include/btrfs/extent-cache.h exists in filesystem
btrfs-progs: /usr/include/btrfs/extent_io.h exists in filesystem
btrfs-progs: /usr/include/btrfs/ioctl.h exists in filesystem
btrfs-progs: /usr/include/btrfs/kerncompat.h exists in filesystem
btrfs-progs: /usr/include/btrfs/list.h exists in filesystem
btrfs-progs: /usr/include/btrfs/radix-tree.h exists in filesystem
btrfs-progs: /usr/include/btrfs/raid56.h exists in filesystem
btrfs-progs: /usr/include/btrfs/rbtree.h exists in filesystem
btrfs-progs: /usr/include/btrfs/send-stream.h exists in filesystem
btrfs-progs: /usr/include/btrfs/send-utils.h exists in filesystem
btrfs-progs: /usr/include/btrfs/send.h exists in filesystem
btrfs-progs: /usr/include/btrfs/sizes.h exists in filesystem
btrfs-progs: /usr/include/btrfs/version.h exists in filesystem
btrfs-progs: /usr/include/btrfsutil.h exists in filesystem
btrfs-progs: /usr/lib/initcpio/hooks/btrfs exists in filesystem
btrfs-progs: /usr/lib/initcpio/install/btrfs exists in filesystem
btrfs-progs: /usr/lib/libbtrfs.so exists in filesystem
btrfs-progs: /usr/lib/libbtrfs.so.0 exists in filesystem
btrfs-progs: /usr/lib/libbtrfs.so.0.1 exists in filesystem
btrfs-progs: /usr/lib/libbtrfsutil.so exists in filesystem
btrfs-progs: /usr/lib/libbtrfsutil.so.1 exists in filesystem
btrfs-progs: /usr/lib/libbtrfsutil.so.1.2.0 exists in filesystem
btrfs-progs: /usr/lib/pkgconfig/libbtrfsutil.pc exists in filesystem
btrfs-progs: /usr/lib/python3.9/site-packages/btrfsutil.cpython-39-x86_64-linux-gnu.so exists in filesystem
btrfs-progs: /usr/lib/systemd/system/btrfs-scrub@.service exists in filesystem
btrfs-progs: /usr/lib/systemd/system/btrfs-scrub@.timer exists in filesystem
btrfs-progs: /usr/lib/udev/rules.d/64-btrfs-dm.rules exists in filesystem
btrfs-progs: /usr/share/bash-completion/completions/btrfs exists in filesystem
btrfs-progs: /usr/share/man/man5/btrfs.5.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-balance.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-check.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-convert.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-device.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-filesystem.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-find-root.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-image.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-inspect-internal.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-map-logical.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-property.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-qgroup.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-quota.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-receive.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-replace.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-rescue.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-restore.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-scrub.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-select-super.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-send.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs-subvolume.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfs.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfsck.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/btrfstune.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/fsck.btrfs.8.gz exists in filesystem
btrfs-progs: /usr/share/man/man8/mkfs.btrfs.8.gz exists in filesystem
libtool: /usr/bin/libtool exists in filesystem
libtool: /usr/bin/libtoolize exists in filesystem
libtool: /usr/include/libltdl/lt_dlloader.h exists in filesystem
libtool: /usr/include/libltdl/lt_error.h exists in filesystem
libtool: /usr/include/libltdl/lt_system.h exists in filesystem
libtool: /usr/include/ltdl.h exists in filesystem
libtool: /usr/lib/libltdl.so exists in filesystem
libtool: /usr/lib/libltdl.so.7 exists in filesystem
libtool: /usr/lib/libltdl.so.7.3.1 exists in filesystem
libtool: /usr/share/aclocal/libtool.m4 exists in filesystem
libtool: /usr/share/aclocal/ltargz.m4 exists in filesystem
libtool: /usr/share/aclocal/ltdl.m4 exists in filesystem
libtool: /usr/share/aclocal/ltoptions.m4 exists in filesystem
libtool: /usr/share/aclocal/ltsugar.m4 exists in filesystem
libtool: /usr/share/aclocal/ltversion.m4 exists in filesystem
libtool: /usr/share/aclocal/lt~obsolete.m4 exists in filesystem
libtool: /usr/share/info/libtool.info-1.gz exists in filesystem
libtool: /usr/share/info/libtool.info-2.gz exists in filesystem
libtool: /usr/share/info/libtool.info.gz exists in filesystem
libtool: /usr/share/libtool/COPYING.LIB exists in filesystem
libtool: /usr/share/libtool/Makefile.am exists in filesystem
libtool: /usr/share/libtool/Makefile.in exists in filesystem
libtool: /usr/share/libtool/README exists in filesystem
libtool: /usr/share/libtool/aclocal.m4 exists in filesystem
libtool: /usr/share/libtool/build-aux/compile exists in filesystem
libtool: /usr/share/libtool/build-aux/config.guess exists in filesystem
libtool: /usr/share/libtool/build-aux/config.sub exists in filesystem
libtool: /usr/share/libtool/build-aux/depcomp exists in filesystem
libtool: /usr/share/libtool/build-aux/install-sh exists in filesystem
libtool: /usr/share/libtool/build-aux/ltmain.sh exists in filesystem
libtool: /usr/share/libtool/build-aux/missing exists in filesystem
libtool: /usr/share/libtool/config-h.in exists in filesystem
libtool: /usr/share/libtool/configure exists in filesystem
libtool: /usr/share/libtool/configure.ac exists in filesystem
libtool: /usr/share/libtool/libltdl/lt__alloc.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt__argz_.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt__dirent.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt__glibc.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt__private.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt__strl.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt_dlloader.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt_error.h exists in filesystem
libtool: /usr/share/libtool/libltdl/lt_system.h exists in filesystem
libtool: /usr/share/libtool/libltdl/slist.h exists in filesystem
libtool: /usr/share/libtool/loaders/dld_link.c exists in filesystem
libtool: /usr/share/libtool/loaders/dlopen.c exists in filesystem
libtool: /usr/share/libtool/loaders/dyld.c exists in filesystem
libtool: /usr/share/libtool/loaders/load_add_on.c exists in filesystem
libtool: /usr/share/libtool/loaders/loadlibrary.c exists in filesystem
libtool: /usr/share/libtool/loaders/preopen.c exists in filesystem
libtool: /usr/share/libtool/loaders/shl_load.c exists in filesystem
libtool: /usr/share/libtool/lt__alloc.c exists in filesystem
libtool: /usr/share/libtool/lt__argz.c exists in filesystem
libtool: /usr/share/libtool/lt__dirent.c exists in filesystem
libtool: /usr/share/libtool/lt__strl.c exists in filesystem
libtool: /usr/share/libtool/lt_dlloader.c exists in filesystem
libtool: /usr/share/libtool/lt_error.c exists in filesystem
libtool: /usr/share/libtool/ltdl.c exists in filesystem
libtool: /usr/share/libtool/ltdl.h exists in filesystem
libtool: /usr/share/libtool/ltdl.mk exists in filesystem
libtool: /usr/share/libtool/slist.c exists in filesystem
libtool: /usr/share/man/man1/libtool.1.gz exists in filesystem
libtool: /usr/share/man/man1/libtoolize.1.gz exists in filesystem
electron: /usr/bin/electron exists in filesystem
electron: /usr/lib/electron/LICENSE exists in filesystem
electron: /usr/lib/electron/LICENSES.chromium.html exists in filesystem
electron: /usr/lib/electron/chrome-sandbox exists in filesystem
electron: /usr/lib/electron/chrome_100_percent.pak exists in filesystem
electron: /usr/lib/electron/chrome_200_percent.pak exists in filesystem
electron: /usr/lib/electron/electron exists in filesystem
electron: /usr/lib/electron/libEGL.so exists in filesystem
electron: /usr/lib/electron/libGLESv2.so exists in filesystem
electron: /usr/lib/electron/libvk_swiftshader.so exists in filesystem
electron: /usr/lib/electron/libvulkan.so.1 exists in filesystem
electron: /usr/lib/electron/locales/am.pak exists in filesystem
electron: /usr/lib/electron/locales/ar.pak exists in filesystem
electron: /usr/lib/electron/locales/bg.pak exists in filesystem
electron: /usr/lib/electron/locales/bn.pak exists in filesystem
electron: /usr/lib/electron/locales/ca.pak exists in filesystem
electron: /usr/lib/electron/locales/cs.pak exists in filesystem
electron: /usr/lib/electron/locales/da.pak exists in filesystem
electron: /usr/lib/electron/locales/de.pak exists in filesystem
electron: /usr/lib/electron/locales/el.pak exists in filesystem
electron: /usr/lib/electron/locales/en-GB.pak exists in filesystem
electron: /usr/lib/electron/locales/en-US.pak exists in filesystem
electron: /usr/lib/electron/locales/es-419.pak exists in filesystem
electron: /usr/lib/electron/locales/es.pak exists in filesystem
electron: /usr/lib/electron/locales/et.pak exists in filesystem
electron: /usr/lib/electron/locales/fa.pak exists in filesystem
electron: /usr/lib/electron/locales/fi.pak exists in filesystem
electron: /usr/lib/electron/locales/fil.pak exists in filesystem
electron: /usr/lib/electron/locales/fr.pak exists in filesystem
electron: /usr/lib/electron/locales/gu.pak exists in filesystem
electron: /usr/lib/electron/locales/he.pak exists in filesystem
electron: /usr/lib/electron/locales/hi.pak exists in filesystem
electron: /usr/lib/electron/locales/hr.pak exists in filesystem
electron: /usr/lib/electron/locales/hu.pak exists in filesystem
electron: /usr/lib/electron/locales/id.pak exists in filesystem
electron: /usr/lib/electron/locales/it.pak exists in filesystem
electron: /usr/lib/electron/locales/ja.pak exists in filesystem
electron: /usr/lib/electron/locales/kn.pak exists in filesystem
electron: /usr/lib/electron/locales/ko.pak exists in filesystem
electron: /usr/lib/electron/locales/lt.pak exists in filesystem
electron: /usr/lib/electron/locales/lv.pak exists in filesystem
electron: /usr/lib/electron/locales/ml.pak exists in filesystem
electron: /usr/lib/electron/locales/mr.pak exists in filesystem
electron: /usr/lib/electron/locales/ms.pak exists in filesystem
electron: /usr/lib/electron/locales/nb.pak exists in filesystem
electron: /usr/lib/electron/locales/nl.pak exists in filesystem
electron: /usr/lib/electron/locales/pl.pak exists in filesystem
electron: /usr/lib/electron/locales/pt-BR.pak exists in filesystem
electron: /usr/lib/electron/locales/pt-PT.pak exists in filesystem
electron: /usr/lib/electron/locales/ro.pak exists in filesystem
electron: /usr/lib/electron/locales/ru.pak exists in filesystem
electron: /usr/lib/electron/locales/sk.pak exists in filesystem
electron: /usr/lib/electron/locales/sl.pak exists in filesystem
electron: /usr/lib/electron/locales/sr.pak exists in filesystem
electron: /usr/lib/electron/locales/sv.pak exists in filesystem
electron: /usr/lib/electron/locales/sw.pak exists in filesystem
electron: /usr/lib/electron/locales/ta.pak exists in filesystem
electron: /usr/lib/electron/locales/te.pak exists in filesystem
electron: /usr/lib/electron/locales/th.pak exists in filesystem
electron: /usr/lib/electron/locales/tr.pak exists in filesystem
electron: /usr/lib/electron/locales/uk.pak exists in filesystem
electron: /usr/lib/electron/locales/vi.pak exists in filesystem
electron: /usr/lib/electron/locales/zh-CN.pak exists in filesystem
electron: /usr/lib/electron/locales/zh-TW.pak exists in filesystem
electron: /usr/lib/electron/resources.pak exists in filesystem
electron: /usr/lib/electron/resources/default_app.asar exists in filesystem
electron: /usr/lib/electron/snapshot_blob.bin exists in filesystem
electron: /usr/lib/electron/swiftshader/libEGL.so exists in filesystem
electron: /usr/lib/electron/swiftshader/libGLESv2.so exists in filesystem
electron: /usr/lib/electron/v8_context_snapshot.bin exists in filesystem
electron: /usr/lib/electron/version exists in filesystem
electron: /usr/lib/electron/vk_swiftshader_icd.json exists in filesystem
electron: /usr/share/applications/electron.desktop exists in filesystem
electron: /usr/share/licenses/electron/LICENSE exists in filesystem
electron: /usr/share/licenses/electron/LICENSES.chromium.html exists in filesystem
electron: /usr/share/pixmaps/electron.png exists in filesystem
svt-av1: /usr/bin/SvtAv1DecApp exists in filesystem
svt-av1: /usr/bin/SvtAv1EncApp exists in filesystem
svt-av1: /usr/include/svt-av1/EbDebugMacros.h exists in filesystem
svt-av1: /usr/include/svt-av1/EbSvtAv1.h exists in filesystem
svt-av1: /usr/include/svt-av1/EbSvtAv1Dec.h exists in filesystem
svt-av1: /usr/include/svt-av1/EbSvtAv1Enc.h exists in filesystem
svt-av1: /usr/include/svt-av1/EbSvtAv1ErrorCodes.h exists in filesystem
svt-av1: /usr/include/svt-av1/EbSvtAv1ExtFrameBuf.h exists in filesystem
svt-av1: /usr/include/svt-av1/EbSvtAv1Formats.h exists in filesystem
svt-av1: /usr/lib/libSvtAv1Dec.so exists in filesystem
svt-av1: /usr/lib/libSvtAv1Dec.so.0 exists in filesystem
svt-av1: /usr/lib/libSvtAv1Enc.so exists in filesystem
svt-av1: /usr/lib/libSvtAv1Enc.so.0 exists in filesystem
svt-av1: /usr/lib/pkgconfig/SvtAv1Dec.pc exists in filesystem
svt-av1: /usr/lib/pkgconfig/SvtAv1Enc.pc exists in filesystem
svt-av1: /usr/share/licenses/svt-av1/LICENSE.md exists in filesystem
svt-av1: /usr/share/licenses/svt-av1/PATENTS.md exists in filesystem
nodejs: /usr/bin/node exists in filesystem
nodejs: /usr/include/node/common.gypi exists in filesystem
nodejs: /usr/include/node/config.gypi exists in filesystem
nodejs: /usr/include/node/cppgc/common.h exists in filesystem
nodejs: /usr/include/node/js_native_api.h exists in filesystem
nodejs: /usr/include/node/js_native_api_types.h exists in filesystem
nodejs: /usr/include/node/node.h exists in filesystem
nodejs: /usr/include/node/node_api.h exists in filesystem
nodejs: /usr/include/node/node_api_types.h exists in filesystem
nodejs: /usr/include/node/node_buffer.h exists in filesystem
nodejs: /usr/include/node/node_object_wrap.h exists in filesystem
nodejs: /usr/include/node/node_version.h exists in filesystem
nodejs: /usr/include/node/v8-internal.h exists in filesystem
nodejs: /usr/include/node/v8-platform.h exists in filesystem
nodejs: /usr/include/node/v8-profiler.h exists in filesystem
nodejs: /usr/include/node/v8-version.h exists in filesystem
nodejs: /usr/include/node/v8.h exists in filesystem
nodejs: /usr/include/node/v8config.h exists in filesystem
nodejs: /usr/share/doc/node/gdbinit exists in filesystem
nodejs: /usr/share/doc/node/lldb_commands.py exists in filesystem
nodejs: /usr/share/licenses/nodejs/LICENSE exists in filesystem
nodejs: /usr/share/man/man1/node.1.gz exists in filesystem
nodejs: /usr/share/systemtap/tapset/node.stp exists in filesystem
Errors occurred, no packages were upgraded.
Après je suppose que la mise à jour ne s'étant pas complétée l'installation d'autre kernel ne marchera pas, dans le doute je tente quand même : mhwd-kernel -i linux54

Error: You can't reinstall your current kernel. Please use 'pacman -Syu' instead to update.
Petit hors sujet, la balise [color] ne marche pas dans

 ?[/Spoiler]
Répondre